/*  2018-01-29 */

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
	.o-GlobalWrapper {
    width: 1024px;
	}
}

@media only screen and (min-device-width : 768px) and (max-width: 1023px) and (orientation : portrait) {
	.o-GlobalWrapper {
  	width: 1000px;
	}
}

@media only screen and (max-width: 767px) {

	body {
	}

	/* Header - Footer */
	.o-GlobalWrapper {
		width: 100%;
	}
  .gh-LogoStage_Top {
    display: none;  
  }

  .gh-Footer .o-Grid {
    display: none;  
  }
	.gh-Footer {
		padding: 0px;
	}
	#ressortsubmenu {
		display: block;
	}
	.nomobile {
		display: none;
	}
	.gf-Wrapper	{
		display: none;
	}
	#mobile_footer {
		display: block;
		margin-top: 80px;
		background: #e3e3e3;
		padding-top: 20px;
	}
	.mobile_logo {
		text-align: center;
	}
	.mobile_logo img {
		max-width: 160px;
		width: 100%;
		height: auto;
	}

	.footer_menu_wrapper {
		text-align: center;
		padding: 20px 0;
	}
	.footer_menu {
		vertical-align: top;
		display: inline-block;
		padding-right: 20px;
		text-align: left;
	}
	/* mobile top menu */
	#ressortsubmenu #ressortslider {
    white-space: nowrap;
    height: auto;
    padding: 0;
    margin: auto 0 auto 20px;
    width: 100%;
    height: 48px;
    -webkit-transform: translateX(0);
    transform: translateX(0);
		list-style: none;
		width: 90%;
		overflow: hidden;
	}
	#ressortsubmenu .slide {
    margin-right: 10px !important;
    list-style-type: none !important;
    white-space: nowrap !important;
    height: auto !important;
    margin: 18px 5px !important;
    font-size: 13px !important;
    font-family: "FAZGoldSans-Bold",Arial,Helvetica,sans-serif !important;
    display: -webkit-inline-box !important;
    display: -webkit-inline-flex !important;
    display: inline-flex !important;
	}
	#ressortsubmenu .slide a {
		color: #111;
	}
	#ressortslider li.current-menu-item a {
		color: #c60000;
	}
	/* mobile top menu end */

	/* Header Footer end */

	/* Sidebar start */	
	#main-content, #main {
		float: none;
		width: 100%;
	}
	#faz-sidebar-wrapper {
		float: none;
		width: 100%;
	}
	#faz-result-list-wrapper {
		float: none;
		width: 100%;
	}
	
	/* Sidebar stop */

	#main-content, #main {
		border: 0px;
	}

	.executiveChannelHint.mini {
		padding: 6px 0;
	}
	.executiveChannelHint .faz-icon.diamond.mini {
    top: -2px;
	}
	#kt-companies-premium.masonry-grid {
		display: block !important;
	}
	#kt-companies-premium.masonry-grid {
    display: block !important;
    height: unset !important;
	}
	.masonry-grid .kt-company {
    width: 100% !important;
    min-width: 100%;
    margin: 10px 0;
    position: relative !important;
    left: unset !important;
    top: unset !important;
	}	
	.kt-company {
		width: 100%;
	}
	.text-carousel .lSAction > .lSPrev {
		left: 5px;
	}
	.text-carousel .lSAction > .lSNext {
    right: 5px;
	}	
	.prevControl {
		margin-left: 5px;
	}
	.nextControl {
		margin-right: 5px;
	}

}




@media only screen and (max-width: 480px) {

	.col-sm-4.topicbox-bottom--item	{
		float: none;
		width: 100%;
	}
	.topicbox .topicbox-top .csc-firstHeader {
    		line-height: 40px;
	}

	aside.col-sm-4 {
		display: none;
	}
	.col-sm-8.dummy {
		float: none;
		width: 100%;
	}

  .tsr-Top1_TeasersWrapper {
    top: 50px;
    margin: -4.375rem 0 0px -2.5rem;
    padding: 1.25rem 0 15px 2.5rem;
  }

  #introslider .tsr-Top1_TeasersWrapper {
    top: 50px;
    margin: -4.375rem 0 50px -2.5rem;
    padding: 1.25rem 0 15px 2.5rem;
  }
  .tsr-Base_Headline-lg .tsr-Base_HeadlineText, #carousel-text-3 h2, #berufsfelder h2, #mitarbeiter h2 {
    font-size: 23px;  
  }
  .sld-TeaserCompact_ItemContainer.slick-initialized .slick-slide {
    height: auto;
    margin-bottom: 12px;
    display: block;
  }
  .lst-Services {
    margin: -1.25rem auto -1.25rem;  
  }
  #facts_parallax {
    top: 0px;
    transform: translateY(0%);
  }
  .col-md-4 { 
    float: none;
    width: 100%;
  }


	
}
